@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body, p, a, ul, li, span, h1, h2, h3, h4, table, tr, td{
    font-family: 'Montserrat', sans-serif;
}
body{
    background-color: #f9fdff;
    background-image: url(/images/bg.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
}
h2{
    font-size: 64px;
    color: #27283d;
    font-weight: 700;
    margin-bottom: 30px;
}
.card h2{
    font-size: 25px;
    color: #27283d;
    font-weight: 700;
    margin-bottom: 10px;
}
h3{
    font-size: 48px;
    color: #27283d;
    font-weight: 700;
}
p{
    color: #27283d;
    font-size: 16px;
    line-height: 29px;
}
.bluebutton{
    background-color: #00aeef;
    color: #fff!important;
    font-weight: 700;
    padding: 15px 30px;
}
.darkbluebutton{
    background-color: #27283d;
    color: #fff!important;
    font-weight: 700;
    padding: 15px 30px;
}
.tp-caption p{
    margin-bottom: 40px;
    display: block;
}
.tp-caption .bluebutton{
    margin-right: 15px;
}
.col-md-4 .card .fas{
      color: white;
      -webkit-text-fill-color: #008aef; /* Will override color (regardless of order) */
      -webkit-text-stroke-width: 2px;
      -webkit-text-stroke-color: white;
    font-size: 53px;
    background: rgb(0,174,239);
    background: -webkit-linear-gradient(13deg, rgba(0,174,239,1) 0%, rgba(0,101,239,1) 100%);
    background: -o-linear-gradient(13deg, rgba(0,174,239,1) 0%, rgba(0,101,239,1) 100%);
    background: linear-gradient(103deg, rgba(0,174,239,1) 0%, rgba(0,101,239,1) 100%);
    width: 125px;
    height: 125px;
    border-radius: 100px;
    text-align: center;
    line-height: 125px!important;
    margin-bottom: 20px;
    margin-top: -100px;
}
.col-md-6 .card .fas{
    color: #00aeef;
      -webkit-text-fill-color: #fff; /* Will override color (regardless of order) */
      -webkit-text-stroke-width: 2px;
      -webkit-text-stroke-color: #00aeef;
    font-size: 48px;
    margin-bottom: 20px;
}
.article-details .card{
    margin-bottom: 30px;
}
.card{
    border: 0px;
    box-shadow: 0px 0px 13px 7px rgba(0,0,0,0.03);
}
.spacedat{
    height: 50px;
    width: 100%;
    clear: both;
}
.jmgarticleslider-body{
    width: 130%;
    margin-left: -15%;
}
.splide__slide img{
    height: 500px;
}
.jmgarticleslider-body .image {
    height: 500px!important;
}
.headline{
    display: none;
}
.splide__slide .text{
    width: 90%;
    margin-left: 5%;
    margin-top: -40px;
    position: relative;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0px 0px 13px 7px rgba(0,0,0,0.03);
}
.item-wrapper{
    border: 0px!important;
}
.category{
    color: #00aeef;
    font-size: 24px;
    font-weight: bold;
}
@media (min-width: 1400px){
.container {
    max-width: 1300px;
}
}